=== debian/changelog ===
libopenspotify (20100128-1) fremantle; urgency=low

  * Packaging for maemo.

 -- Micke Nordin <mickewiki@gmail.com>  Thu, 28 Jan 2010 21:15:59 +0100
 

libopenspotify (20100123-1) unstable; urgency=low

  * Initial release.

 -- Robin Nilsson <robinnilsson@gmail.com>  Sat, 23 Jan 2010 13:51:34 +0000
