## libopenspotify 20100602-1

=== debian/changelog ===
libopenspotify (20100602-1) unstable; urgency=low

  * Fixed client revision information

 -- Andreas Enbacka <aenbacka@gmail.com>  Wed, 2 Jun 2010 14:18:00 +0000
