=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: libopenspotify
 Priority: extra
-Maintainer: Micke Nordin <mickewiki@gmail.com>
+Maintainer: unknown <robinnilsson@gmail.com>
 Build-Depends: debhelper (>= 5), libssl-dev, libvorbis-dev, zlib1g-dev
 Standards-Version: 3.7.2
 Section: libs
