=== debian/changelog ===
libopenspotify (20100604-1) unstable; urgency=low

  * Added depends

 -- Andreas Enbacka <aenbacka@gmail.com>  Wed, 4 Jun 2010 11:13:00 +0000
