=== debian/control ===
--- 
+++ 
@@ -15,6 +15,6 @@
 Package: libopenspotify
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: libc6 (>= 2.5.0-1), libssl0.9.8 (>= 0.9.8f-5), libvorbisfile3 (>= 1.2.3.tk1), zlib1g (>= 1.2.1)
 Description: libopenspotify shared library
  An opensource, API-compliant re-implemention of libspotify 0.0.3
