## libopenspotify 20100608-1

=== debian/changelog ===
libopenspotify (20100608-1) unstable; urgency=low

  * Fixed broken deb package (missing lib file)

 -- Andreas Enbacka <aenbacka@gmail.com>  Tue, 8 Jun 2010 11:13:00 +0000
