## libopenspotify 20100722-1

=== Makefile ===
--- 
+++ 
@@ -57,6 +57,8 @@
 	install -m 0644 ./include/spotify/api.h $(DESTDIR)$(prefix)/include/spotify/api.h
 	install -m 0755 -d $(DESTDIR)$(prefix)/lib/pkgconfig
 	install -m 0644 openspotify.pc.in $(DESTDIR)$(prefix)/lib/pkgconfig/openspotify.pc
+	install -m 0644 TODO.txt $(DESTDIR)$(prefix)/share/doc/libopenspotify/TODO.txt
+	install -m 0644 README.txt $(DESTDIR)$(prefix)/share/doc/libopenspotify/README.txt
 	sed -e "s:^prefix=.*:prefix=$(prefix):" -e "s:@@VER@@:$(shell date +%Y%m%d):" < openspotify.pc.in > $(DESTDIR)$(prefix)/lib/pkgconfig/openspotify.pc
 
 clean:
