=== debian/changelog ===
libopenspotify (20100722-1) unstable; urgency=low

  * Fixed handling of track popularity value (the current locale is now taken into account, i.e., decimal separator)

 -- Andreas Enbacka <aenbacka@gmail.com>  Thu, 22 Jul 2010 21:23:00 +0000
