## libopenspotify 20100928-1

=== debian/changelog ===
libopenspotify (20100928-1) unstable; urgency=low

  * Updated API version to 0.0.4 (api.h updated)
  * Added support for selecting preferred bitrate (sp_session_preferred bitrate; corresponding sp_bitrate struct added)

 -- Andreas Enbacka <aenbacka@gmail.com>  Tue, 28 Sep 2010 10:20:00 +0000
