## libopenspotify 20100928-2

=== debian/changelog ===
libopenspotify (20100928-2) unstable; urgency=low

  * Fixed optification of libopenspotify

 -- Andreas Enbacka <aenbacka@gmail.com>  Tue, 28 Sep 2010 10:39:00 +0000
