## libopenspotify 20101028-1

=== debian/changelog ===
libopenspotify (20101028-1) unstable; urgency=low

  * Modified client revision
  * Misc. fixes to handling of track availability

 -- Andreas Enbacka <aenbacka@gmail.com>  Thu, 28 Oct 2010 14:11:00 +0000
