## libopenspotify 20101125-1

=== debian/changelog ===
libopenspotify (20101125-1) unstable; urgency=low

  * Reverted client revision (to ver. 20100928-2)

 -- Andreas Enbacka <aenbacka@gmail.com>  Thu, 25 Nov 2010 08:41:00 +0000
