## libopenspotify 20101129-1

=== debian/changelog ===
libopenspotify (20101129-1) unstable; urgency=low

  * Fixed handling of tracks for which preferred bitrate not found (i.e., if requested bitrate 320k not found for track, the standard 160k should be used).

 -- Andreas Enbacka <aenbacka@gmail.com>  Mon, 29 Nov 2010 09:12:00 +0000
