## libopenspotify 20101221-1

=== debian/changelog ===
libopenspotify (20101221-1) unstable; urgency=low

  * Fixed memory leak in packet handler (packet.c)

 -- Andreas Enbacka <aenbacka@gmail.com>  Tue, 21 Dec 2010 20:10:00 +0000
