## libopenspotify 20110204-1

=== Makefile ===
--- 
+++ 
@@ -7,7 +7,7 @@
 CFLAGS = -Wall -ggdb -I./include -fPIC -O2
 LDFLAGS = -lcrypto -lresolv -lz -lvorbisfile
 SHLIB_FLAGS = -Wl,-x
-LIB_NAME = libopenspotify.so.3
+LIB_NAME = libopenspotify.so.4
 LIB_ALTNAMES = 
 
 
@@ -26,7 +26,7 @@
 endif
 ifeq ($(shell uname -s),Darwin)
 	# Mac OS X specific flags
-	LIB_NAME = libopenspotify.3.dylib
+	LIB_NAME = libopenspotify.4.dylib
 	LIB_ALTNAMES = libopenspotify.dylib
 	SHLIB_FLAGS += -dynamiclib -Wl,-install_name,$(prefix)/lib/$(LIB_NAME) -current_version $(shell date +%y.%m.%d) -compatibility_version $(shell date +%y.%m)
 endif
