=== debian/changelog ===
libopenspotify (20110204-1) unstable; urgency=low

  * Major reliability improvments / fixes to session player (streaming handling) (e.g., fixes to segfaults / music not starting to play when loading tracks).

 -- Andreas Enbacka <aenbacka@gmail.com>  Fri, 04 Feb 2011 09:07:00 +0000
