=== debian/rules ===
--- 
+++ 
@@ -77,7 +77,7 @@
 	dh_installchangelogs 
 	dh_installdocs
 	dh_installexamples
-#	dh_install --sourcedir=debian/tmp
+	dh_install --sourcedir=debian/tmp
 #	dh_installmenu
 #	dh_installdebconf	
 #	dh_installlogrotate
@@ -98,6 +98,7 @@
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
+	maemo-optify libopenspotify
 	dh_md5sums
 	dh_builddeb
