## libopenspotify 20110206-1

=== Makefile ===
--- 
+++ 
@@ -42,7 +42,8 @@
 
 # Hide symbols in all other files
 %.o: %.c
-	$(CC) -fvisibility=hidden $(CFLAGS) -c -o $@ $<
+	#$(CC) -fvisibility=hidden $(CFLAGS) -c -o $@ $<
+	$(CC)  $(CFLAGS) -c -o $@ $<
 
 
 all: $(CORE_OBJS) $(LIB_OBJS)
