=== debian/changelog ===
libopenspotify (20110206-1) unstable; urgency=low

  * Added check for null dereference to sp_track_artist function.

 -- Andreas Enbacka <aenbacka@gmail.com>  Sun, 06 Feb 2011 11:40:00 +0000
