=== debian/rules ===
--- 
+++ 
@@ -98,7 +98,7 @@
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
-	maemo-optify libopenspotify
+	#maemo-optify libopenspotify
 	dh_md5sums
 	dh_builddeb
