## libopenspotify 20110613-1

=== debian/changelog ===
libopenspotify (20110613-1) unstable; urgency=low

  * Fixed login handling; playlistcontainer only requested upon initial login.
  * Preliminary playlist caching support added; autodetect of playlist addition / removal.

 -- Andreas Enbacka <aenbacka@gmail.com>  Mon, 13 Jun 2011 11:02:00 +0000
