## libopenspotify 20110617-1

=== debian/changelog ===
libopenspotify (20110617-1) unstable; urgency=low

  * Fixed playlist loading bug (introduced in ver. 20110613-1)

 -- Andreas Enbacka <aenbacka@gmail.com>  Fri, 17 Jun 2011 11:17:00 +0000
