=== debian/control ===
Source: libopenspotify
Priority: extra
Maintainer: Andreas Enbacka <aenbacka@gmail.com>
Build-Depends: debhelper (>= 5), libssl-dev, libvorbis-dev, zlib1g-dev
Standards-Version: 3.7.2
Section: libs

Package: libopenspotify-dev
Section: libdevel
Architecture: any
Depends: libssl-dev, libvorbisfile3, zlib1g-dev, libopenspotify (= ${Source-Version})
Description: libopenspotify development header and library
 An opensource, API-compliant re-implemention of libspotify 0.0.4

Package: libopenspotify
Section: libs
Architecture: any
Depends: libc6 (>= 2.5.0-1), libssl0.9.8 (>= 0.9.8f-5), libvorbisfile3 (>= 1.2.3.tk1), zlib1g (>= 1.2.1)
Description: libopenspotify shared library
 An opensource, API-compliant re-implemention of libspotify 0.0.4
