## libopenspotify 20110620-1

=== Makefile ===
--- 
+++ 
@@ -42,8 +42,8 @@
 
 # Hide symbols in all other files
 %.o: %.c
-	#$(CC) -fvisibility=hidden $(CFLAGS) -c -o $@ $<
-	$(CC)  $(CFLAGS) -c -o $@ $<
+	$(CC) -fvisibility=hidden $(CFLAGS) -c -o $@ $<
+#	$(CC)  $(CFLAGS) -c -o $@ $<
 
 
 all: $(CORE_OBJS) $(LIB_OBJS)
