=== debian/changelog ===
libopenspotify (20110620-1) unstable; urgency=low

  * Try to use default Spotify server in case DNS service record lookup fails (e.g., in case DNS server does not support such lookup).

 -- Andreas Enbacka <aenbacka@gmail.com>  Mon, 20 Jun 2011 11:24:00 +0000
