## libopenspotify 20110621-1

=== debian/changelog ===
libopenspotify (20110621-1) unstable; urgency=low

  * Fixed bug in login.c (related to new DNS handling)

 -- Andreas Enbacka <aenbacka@gmail.com>  Tue, 21 Jun 2011 09:03:00 +0000
